<?php

       echo "<div class='aut'>Начать игру заново</div>";
       echo "Вы действительно желаете начать игру заново? Все ваши достижения будут потеряны!<br/>
       <a href='?do=21&amp;yes'>Да</a>| <a href='?do=0'>Нет</a> <br/>";
       if(isset($_GET['yes'])){
         mysql_query("DELETE FROM `empire` WHERE `id_u`='".$user['id']."'");
          mysql_query("DELETE FROM `empire_stroi` WHERE `id_u`='".$user['id']."'");
          header("location:index.php");
          exit;
       }
       echo "<div class='aut'><a href='?do=0'>Назад</a></div>";

?>